{
  "name": "@sy/low-code-render-adapter",
  "version": "1.0.0",
  "scripts": {
    "dev": "farm start",
    "start": "farm start",
    "build": "farm build",
    "preview": "farm preview",
    "clean": "farm clean",
    "clean:lock": "rimraf pnpm-lock.yaml && rimraf package.lock.json",
    "clean:lib": "rimraf node_modules"
  },
  "dependencies": {
    "@sy/low-code-shared": "workspace:*",
    "vue": "^3.5.13",
    "wujie-vue3": "^1.0.24"
  },
  "devDependencies": {
    "@farmfe/cli": "^1.0.4",
    "@farmfe/core": "^1.6.6",
    "@vitejs/plugin-vue": "^5.2.1",
    "core-js": "^3.40.0"
  }
}